- generic [active] [ref=e1]:
  - banner [ref=e3]:
    - heading "Critical Failure!" [level=1] [ref=e4]
  - article [ref=e5]:
    - heading "Foundry Virtual Tabletop" [level=2] [ref=e6]
    - paragraph [ref=e8]: There is currently no active game session. Please wait for the host to configure the world and then refresh this page.
    - link " Go Back" [ref=e10]:
      - /url: /setup
      - generic: 
      - text: Go Back
  - contentinfo [ref=e11]:
    - paragraph [ref=e12]: Version 13 Build 351